Subject: [Ecrit] draft-ietf-ecrit-dhc-lost-discovery: DISCUSS by Jari Arkko

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 21 Feb 2008 11:04:39 +0200

*Document:* 	draft-ietf-ecrit-dhc-lost-discovery
*Version:* 	02
*Commented by:* 	Jari Arkko
*Comment:* 	First, a process problem: We have had a model for DHCP option
development that involves an effort in the WG that is interested
in the functionality (in this case ECRIT) but also review by DHC
WG. This is accomplished through simultaneous WGLCs in both WGs.
In my search of DHC WG archives, there's nothing on this document.
We need that review, and I would suggest starting a WGLC in the
DHC WG now, followed possibly by discussion in Philadelphia meeting
(if needed) so that we can get the review done but do not lose much
time.

I apologize for not catching this earlier. The DHC chairs and me
try to remind WG chairs and the iesg of this policy on a regular
basis, maybe we should send another reminder. The DHC WG also has
an early warning system review team, not sure if this caught their
attention. Or have I missed some discussion? If review has happened,
I have no problem.

Technical content:

Section 5 (DHCPv6) talks about how DHCPv4 clients can request options.
Is this text in the right place?

https://datatracker.ietf.org/idtracker/draft-ietf-ecrit-dhc-lost-discovery/comment/77909/?

*Document:* 	draft-ietf-ecrit-dhc-lost-discovery
*Version:* 	02
*Commented by:* 	Jari Arkko
*Comment:* 	Like David Hankins, I wondered about the expression "Only onee
domain name MUST be present ...". I would suggest a rewrite to
"Exactly one domain MUST be present ...", possibly followed by
the explanation that anything after the last zero by should be
ignored.

By the way, I was confused about the level of DHC WG review,
because (a) the writeup did not say anything about it and (2)
the mails about the WGLC on DHC WG did not have the draft or
even WG name on the title.

https://datatracker.ietf.org/idtracker/draft-ietf-ecrit-dhc-lost-discovery/comment/77912/?

*Document:* 	draft-ietf-ecrit-dhc-lost-discovery
*Version:* 	02
*Commented by:* 	Jari Arkko
*Comment:* 	Section 5 (DHCPv6) talks about how DHCPv4 clients can 
request options.
Is this text in the right place? Section 4 seems the correct place.

David Hankins' comments on Section 3 limit "254" have not been addressed.
David sent his comments on the DHC WG list on April 27, 2007.

https://datatracker.ietf.org/idtracker/draft-ietf-ecrit-dhc-lost-discovery/comment/77911/?

_______________________________________________
Ecrit mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/ecrit